[general]
TranslatorName=Declan Gao
TranslatorURL=mailto:declan.gzq@gmail.com
Version=1.00
RTL=0
[menu_102]
70001=文件(&F)
40001=保存以选择的项目(&S)
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=复制选择的项目(&C)
40007=全部选中(&A)
40015=取消全选
70003=查看(&V)
40005=显示网格(&G)
40022=显示工具提示(&T)
40006=HTML报告 - 全部项目(&H)
40010=HTML报告 - 选择项目(&E)
40011=选择分栏
40012=自动调整分栏宽度(&A)
40004=刷新(&R)
70004=选项(&O)
40023=高级选项(&A)
70005=帮助(&H)
40003=关于(&A)
[menu_104]
70001=Popup1
40001=保存选择项目(&S)
40008=复制选择项目(&C)
40006=HTML报告 - 全部项目
40010=HTML报告 - 选择项目
40011=选择分栏(&N)
40012=自动调整分栏宽度(&A)
40009=属性(&P)
40004=刷新(&R)
[dialog_105]
caption=属性
1=确定
[dialog_109]
caption=高级选项
1=确定
2=取消
1005=输入或选择想要的联系人文件:
1006=浏览...
1008=默认(&D)
[dialog_112]
1=确定
1005=翻译:
[dialog_1096]
caption=分栏设置
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认
1=确定
2=取消
1000=选择想要显示的分栏。使用上移或下移按钮来重新排列。
1002=选择分栏的宽度 (像素):
[strings]
4=%d 联系人
5=, %d 已选中
6=创建工具
7=选择要保存的文件名
8=联系人列表
9=选择想要的联系人文件
14=载入中... %d
501=文本文件
502=用制表符分隔文本文件
503=表格式文本文件
504=HTML文件 - 水平l
505=HTML文件 - 垂直
506=XML文件
507=用逗号分隔文本文件
601=Live Messenger联系人文件
602=所有文件
1001=Email地址
1002=昵称
1003=名称
1004=显示名称
1005=名
1006=中名
1007=姓
1008=最后更改日期
1009=手机号码
1010=家庭电话
1011=工作电话
1012=街道
1013=城市
1014=公司
